OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Feil ved henting av OAuth tilgangsbevis",
    "Error getting OAuth refresh token" : "Feil ved henting av OAuth-oppdateringstoken",
    "Error during OAuth exchanges" : "Feil ved utveksling av OAuth",
    "Direct download error" : "Direkte nedlastingsfeil",
    "This direct download link is invalid or has expired" : "Denne lenken for direkte nedlasting er ugyldig eller har utløpt",
    "folder not found or not enough permissions" : "mappe ikke funnet eller ikke nok tillatelser",
    "Nepenthes work packages" : "Nepenthes-arbeidspakker",
    "Bad HTTP method" : "HTTP-metode er feil",
    "OAuth access token refused" : "OAuth access token ble avslått",
    "Nepenthes Integration" : "Nepenthes-integrasjon",
    "Link Nextcloud files to Nepenthes work packages" : "Koble Nextcloud-filer til Nepenthes-arbeidspakker",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* Create work packages directly in Nextcloud\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n* Link multiple files and folder to a work package at once\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Denne applikasjonen muliggjør sømløs integrasjon med åpen kildekode-prosjektledelse og samarbeidsprogramvaren Nepenthes.\n\nPå Nextcloud-enden lar den brukere:\n\n* Koble filer og mapper med arbeidspakker i Nepenthes\n* Finne alle arbeidspakker som er koblet til en fil eller mappe\n* Opprette arbeidspakker direkte i Nextcloud\n* Vise Nepenthes-varsler via kontrollpanelet\n* Søk etter arbeidspakker ved hjelp av Nextclouds søkefelt\n* Koble arbeidspakker i felt med rik tekst via smartvelgeren\n* Forhåndsvise koblinger til arbeidspakker i tekstfelt\n* Koble flere filer og mapper til en arbeidspakke samtidig\n\nPå Nepenthes-enden lar den brukere:\n\n* Koble arbeidspakker med filer og mapper i Nextcloud\n* Laste opp og ned filer direkte til Nextcloud fra en arbeidspakke\n* Åpne koblede filer i Nextcloud for å redigere dem\n* La Nepenthes opprette delte mapper per prosjekt\n\nHvis du vil ha mer informasjon om hvordan du konfigurerer og bruker Nepenthes-programmet, kan du se [installasjonsveiledning for integrering](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administratorer og [brukerhåndboken](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Nepenthes server" : "Nepenthes server",
    "Nepenthes host" : "Nepenthes vert",
    "Please introduce your Nepenthes hostname" : "Vennligst introduser Nepenthes-vertsnavnet ditt",
    "Edit server information" : "Rediger serverinformasjon",
    "Cancel" : "Avbryt",
    "Save" : "Lagre",
    "Nepenthes OAuth settings" : "Innstillinger for Nepenthes OAuth",
    "Replace Nepenthes OAuth values" : "Erstatt Nepenthes OAuth-verdier",
    "Nextcloud OAuth client" : "Nextcloud OAuth klient",
    "Yes, I have copied these values" : "Ja, jeg har kopiert disse verdiene",
    "Replace Nextcloud OAuth values" : "Erstatt Nextcloud OAuth-verdier",
    "Create Nextcloud OAuth values" : "Opprett Nextcloud OAuth-verdier",
    "Project folders (recommended)" : "Prosjektmapper (anbefalt)",
    "Automatically managed folders" : "Automatisk administrerte mapper",
    "We recommend using this functionality but it is not mandatory. Please activate it in case you want to use the automatic creation and management of project folders." : "Vi anbefaler å bruke denne funksjonaliteten, men den er ikke obligatorisk. Aktiver den i tilfelle du ønsker å bruke automatisk opprettelse og administrasjon av prosjektmapper.",
    "Let Nepenthes create folders per project automatically. It will ensure that every team member has always the correct access permissions." : "La Nepenthes opprette mapper per prosjekt automatisk. Det vil sikre at hvert teammedlem alltid har de riktige tilgangstillatelsene.",
    "Nepenthes user, group and folder" : "Nepenthes-bruker, gruppe og mappe",
    "For automatically managing project folders, this app needs to setup a special group folder, assigned to a group and managed by a user, each called \"Nepenthes\"." : "For automatisk administrasjon av prosjektmapper, må denne appen sette opp en spesiell gruppemappe, tilordnet en gruppe og administrert av en bruker, hver kalt \"Nepenthes\".",
    "The app will never delete files or folders, even if you deactivate this later." : "Appen vil aldri slette filer eller mapper, selv om du deaktiverer dette senere.",
    "Retry setup Nepenthes user, group and folder" : "Prøv oppsett av Nepenthes-bruker, gruppe og mappe på nytt",
    "Automatically managed folders:" : "Automatisk administrerte mapper:",
    "For user \"Nepenthes\", several \"Terms of services\" have not been signed." : "For bruker \"Nepenthes\" er flere \"Vilkår for tjenester\" ikke signert.",
    "Sign any unsigned \"Terms Of Services\" for user \"Nepenthes\"." : "Signer eventuelle usignerte \"Vilkår for tjenester\" for brukeren \"Nepenthes\".",
    "Sign Terms of services" : "Signer Vilkår for tjenester",
    "All terms of services are signed for user \"Nepenthes\" successfully!" : "Alle vilkår for tjenester er vellykket signert for bruker \"Nepenthes\"!",
    "Failed to sign terms of services for user \"Nepenthes\"" : "Signering av vilkår for tjenester for bruker \"Nepenthes\" feilet",
    "Copied!" : "Kopiert!",
    "Copy value" : "Kopier verdi",
    "Copied to the clipboard" : "Kopiert til utklippstavlen",
    "Details" : "Detaljer",
    "setting up a Nextcloud file storage" : "sette opp en Nextcloud-fillagring",
    "Visit our documentation for in-depth information on {htmlLink} integration." : "Gå til dokumentasjonen vår for detaljert informasjon om integrering av {htmlLink}.",
    "user guide" : "brukerveiledning",
    "Learn how to get the most out of the Nepenthes integration by visiting our {htmlLink}." : "Lær hvordan du får mest mulig ut av Nepenthes-integrasjonen ved å gå til vår {htmlLink}.",
    "No connection with Nepenthes" : "Ingen forbindelse med Nepenthes",
    "Error connecting to Nepenthes" : "Feil under tilkobling til Nepenthes",
    "Could not fetch work packages from Nepenthes" : "Kunne ikke hente arbeidspakker fra Nepenthes",
    "No Nepenthes notifications" : "Ingen Nepenthes-varslinger",
    "Add a new link to all selected files" : "Legg til en ny kobling til alle valgte filer",
    "No Nepenthes links yet" : "Ingen Nepenthes-koblinger enda",
    "Unexpected Error" : "Uventet feil",
    "To add a link, use the search bar above to find the desired work package" : "For å legge til en kobling, bruk søkefeltet ovenfor for å finne ønsket arbeidspakke",
    "Create and link a new work package" : "Opprett og koble en ny arbeidspakke",
    "No Nepenthes account connected" : "Ingen Nepenthes-konto tilkoblet",
    "Start typing to search" : "Start å skrive for å søke",
    "No matching work packages found" : "Fant ingen matchende arbeidspakker",
    "Search for work packages" : "Søk etter arbeidspakker",
    "Search for a work package to create a relation" : "Søke etter en arbeidspakke for å opprette en relasjon",
    "Work package creation was not successful." : "Opprettelse av arbeidspakke var ikke vellykket",
    "Work package created successfully." : "Arbeidspakke opprettet",
    "Link to work package created successfully!" : "Kobling til en arbeidspakke opprettet",
    "Links to work package created successfully for selected files!" : "Koblinger til arbeidspakke opprettet for valgte filer!",
    "Project *" : "Prosjekt *",
    "Select a project" : "Velg et prosjekt",
    "Please link a project to this Nextcloud storage" : "Vennligst koble et prosjekt til denne Nextcloud-lagringen",
    "Subject *" : "Emne *",
    "Work package subject" : "Emne for arbeidspakke",
    "Type *" : "Type *",
    "Select project type" : "Velg prosjekttype",
    "Please select a project" : "Vennligst velg et prosjekt",
    "Status *" : "Status *",
    "Select project status" : "Velg prosjektstatus",
    "Assignee" : "Erververen",
    "Select a user or group" : "Velg en bruker eller gruppe",
    "Description" : "Beskrivelse",
    "Work package description" : "Beskrivelse for arbeidspakke",
    "This type has mandatory fields which cannot be filled here. Please, create work packages of this type directly in {htmlLink}." : "Denne typen har obligatoriske felt som ikke kan fylles ut her. Lag arbeidspakker av denne typen direkte i {htmlLink}.",
    "Status is not set to one of the allowed values." : "Status er ikke satt til en av de tillatte verdiene.",
    "Create" : "Opprett",
    "Mark as read" : "Merk som lest",
    "Failed to get Nepenthes notifications" : "Kunne ikke motta Nepenthes-varsler",
    "Date alert" : "Datovarsel",
    "assignee" : "erververen",
    "accountable" : "ansvarlig",
    "watcher" : "overvåker",
    "commented" : "kommenterte",
    "mentioned" : "nevnte",
    "Notifications associated with Work package marked as read" : "Varsler knyttet til arbeidspakke merket som lest",
    "Failed to mark notifications as read" : "Merking av varsler som lest feilet",
    "Retry linking remaining files" : "Prøv å koble gjenværende filer på nytt",
    "Failed to link selected files to work package" : "Kan ikke koble valgte filer til arbeidspakken",
    "Files selected: ${getTotalNoOfFilesSelectedInChunking}" : "Filer valgt: ${getTotalNoOfFilesSelectedInChunking}",
    "Files successfully linked: ${getTotalNoOfFilesAlreadyLinkedInChunking}" : "Filer koblet: ${getTotalNoOfFilesAlreadyLinkedInChunking}",
    "Files failed to be linked: ${getTotalNoOfFilesNotLinkedInChunking}" : "Kobling av filer feilet: ${getTotalNoOfFilesNotLinkedInChunking}",
    "${getTotalNoOfFilesAlreadyLinkedInChunking} of ${getTotalNoOfFilesSelectedInChunking} files linked" : "${getTotalNoOfFilesAlreadyLinkedInChunking} av ${getTotalNoOfFilesSelectedInChunking} filer koblet",
    "${getProgressValueOfMultipleFilesLinked}%" : "${getProgressValueOfMultipleFilesLinked}%",
    "Existing relations:" : "Eksisterende relasjoner:",
    "Unlink Work Package" : "Koble fra arbeidspakke",
    "Are you sure you want to unlink the work package?" : "Er du sikker på at du vil koble fra arbeidspakken?",
    "Confirm unlink" : "Bekreft frakobling",
    "Unlink" : "Fjern koblingen",
    "Work package unlinked" : "Arbeidspakke frakoblet",
    "Failed to unlink work package" : "Frakobling av arbeidspakke feilet",
    "Nepenthes work package picker" : "Nepenthes-arbeidspakkevelger",
    "Nepenthes API error" : "Nepenthes API-feil",
    "Nepenthes settings" : "Nepenthes-innstillinger",
    "Link to work package" : "Kobling til arbeidspakke",
    "Failed to link file to work package" : "Kobling av fil til arbeidspakken feilet",
    "Successfully connected to Nepenthes!" : "Koblet til Nepenthes!",
    "OAuth access token could not be obtained:" : "OAuth access token kunne ikke innhentes:",
    "Displays a link to your Nepenthes instance in the Nextcloud header." : "Viser en kobling til Nepenthes-forekomsten i Nextcloud-overskriften.",
    "Allows you to search Nepenthes work packages via the universal search bar in Nextcloud." : "Lar deg søke i Nepenthes-arbeidspakker via den universelle søkelinjen i Nextcloud.",
    "Nepenthes notifications" : "Nepenthes-varslinger",
    "Nepenthes activity" : "Nepenthes-aktivitet",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["Du har %s nytt varsel i {instance}","Du har %s nye varslinger i {instance}"],
    "Connected accounts" : "Tilknyttede kontoer",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n\nOn the Nepenthes end, users are able to:\n\n* View all Nextcloud files and folders linked to a work package\n* Download linked files or open them in Nextcloud to edit them\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Denne applikasjonen muliggjør sømløs integrasjon med åpen kildekode-prosjektledelse og samarbeidsprogramvaren Nepenthes.\n\nPå Nextcloud-enden lar den brukere:\n\n* Koble filer og mapper med arbeidspakker i Nepenthes\n* Finne alle arbeidspakker som er koblet til en fil eller mappe\n* Vise Nepenthes-varsler via kontrollpanelet\n* Søk etter arbeidspakker ved hjelp av Nextclouds søkefelt\n\nPå Nepenthes-enden lar den brukere:\n\n* Se alle Nextcloud-filer og -mapper som er koblet til en arbeidspakke\n* Last ned koblede filer eller åpne dem i Nextcloud for å redigere dem\n\nHvis du vil ha mer informasjon om hvordan du konfigurerer og bruker Nepenthes-programmet, kan du se [installasjonsveiledning for integrering](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administratorer og [brukerhåndboken](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Please introduce your Nepenthes host name" : "Vennligst introduser Nepenthes-vertsnavnet ditt",
    "Reset" : "Tilbakestill",
    "Please introduce a valid Nepenthes host name" : "Vennligst introduser et gyldig Nepenthes-vertsnavn",
    "Administration > File storages" : "Administrasjon > Fillagring",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "Gå til Nepenthes {htmlLink} som administrator og start oppsettet og kopier verdiene her.",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "Kopier følgende verdier tilbake til Nepenthes {htmlLink} som administrator.",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "Hvis du fortsetter, må du oppdatere disse innstillingene med den nye Nepenthes OAuth-legitimasjonen. Alle brukere må også autorisere tilgang til Nepenthes-kontoen på nytt.",
    "Yes, replace" : "Ja, erstatt",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "Er du sikker på at du vil tilbakestille denne appen og slette alle innstillinger og alle tilkoblinger for alle Nextcloud-brukere til Nepenthes?",
    "Reset Nepenthes integration" : "Tilbakestill integrasjon av Nepenthes",
    "Yes, reset" : "Ja, tilbakestill",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "Nepenthes-URL er ugyldig, oppgi en URL i skjemaet \"https://nepenthes.nirvati.org\"",
    "No Nepenthes detected at the URL" : "Ingen Nepenthes oppdaget på URL-en",
    "Nepenthes admin options saved" : "Administratorinnstillinger for Nepenthes lagret",
    "Failed to save Nepenthes admin options" : "Lagring av administratorinnstillinger for Nepenthes feilet",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "Hvis du fortsetter, må du oppdatere innstillingene i Nepenthes med den nye Nextcloud OAuth-legitimasjonen. Alle brukere i Nepenthes må også autorisere tilgang til Nextcloud-kontoen på nytt.",
    "Failed to create Nextcloud OAuth client" : "Oppretting av Nextcloud OAuth-klient feilet",
    "Connect to Nepenthes" : "Koble til Nepenthes",
    "Some Nepenthes integration application settings are not working." : "Noen programinnstillinger for Nepenthes-integrering fungerer ikke.",
    "Failed to redirect to Nepenthes" : "Omdirigering til Nepenthes feilet",
    "Enable navigation link" : "Aktiver navigasjonskobling",
    "Connected as {user}" : "Tilkoblet som {user}",
    "Disconnect from Nepenthes" : "Koble fra Nepenthes",
    "Enable unified search for tickets" : "Aktiver enhetlig søk etter billetter",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Advarsel, alt du skriver i søkefeltet vil bli sendt til din Nepenthes-forekomst.",
    "Enable notifications for activity in my work packages" : "Aktiver varsler for aktivitet i arbeidspakkene mine",
    "Nepenthes options saved" : "Alternativer for Nepenthes lagret",
    "Incorrect access token" : "Feil tilgangstoken",
    "Invalid token" : "Ugyldig polett",
    "Nepenthes instance not found" : "Nepenthes-forekomst ikke funnet",
    "Failed to save Nepenthes options" : "Lagring av alternativer for Nepenthes feilet",
    "Nepenthes integration" : "Nepenthes-integrasjon",
    "Work package linked successfully!" : "Arbeidspakke koblet!",
    "No Nepenthes notifications!" : "Ingen Nepenthes-varslinger!",
    "Invalid key" : "Ugyldig nøkkel",
    "Default user settings" : "Standard brukerinnstillinger",
    "A new user will receive these defaults and they will be applied to the integration app till the user changes them." : "En ny bruker vil motta disse standardinnstillingene, og de vil bli brukt på integreringsappen til brukeren endrer dem.",
    "URL is invalid" : "URL er ugyldig",
    "The URL should have the form \"https://nepenthes.nirvati.org\"" : "URL-en bør være i formatet \"https://nepenthes.nirvati.org\"",
    "There is no valid Nepenthes instance listening at that URL, please check the Nextcloud logs" : "Det er ingen gyldig Nepenthes-forekomst som lytter på den URL-en, vennligst sjekk Nextcloud-loggene",
    "Response:" : "Respons:",
    "Server replied with an error message, please check the Nextcloud logs" : "Server svarte med en feilmelding, vennligst sjekk Nextcloud-logger",
    "Documentation" : "Dokumentasjo",
    "Accessing Nepenthes servers with local addresses is not allowed." : "Det er ikke tillatt å få tilgang til Nepenthes-servere med lokale adresser.",
    "To be able to use an Nepenthes server with a local address, " : "For å kunne bruke en Nepenthes-server med en lokal adresse, ",
    "Could not connect to the given URL, please check the Nextcloud logs" : "Kunne ikke koble til den oppgitte nettadressen, vennligst sjekk Nextcloud-loggene",
    "Default user configuration saved" : "Standard brukerkonfigurasjon lagret",
    "Failed to save default user configuration" : "Lagring av standard konfigurasjon feilet",
    "The given URL redirects to '{location}'. Please do not use a URL that leads to a redirect." : "Den angitte nettadressen omdirigerer til '{location}'. Vennligst ikke bruk en URL som fører til en omdirigering.",
    "Failed to perform revoke request due to connection error with the Nepenthes server" : "Kan ikke utføre tilbakekallingsforespørsel på grunn av tilkoblingsfeil med Nepenthes-serveren",
    "Failed to revoke some user(s) Nepenthes OAuth access token(s)" : "Kunne ikke tilbakekalle noen bruker(e) Nepenthes OAuth-tilgangstoken(er)",
    "Successfully revoked user(s) Nepenthes OAuth access token(s)" : "Tilbakekalte bruker(e) Nepenthes OAuth-tilgangstoken(er)",
    "To be able to use an Nepenthes server with a local address, enable the `allow_local_remote_servers` setting. {htmlLink}." : "For å kunne bruke en Nepenthes-server med en lokal adresse, aktiver innstillingen `allow_local_remote_servers`.",
    "Failed to revoke some users' Nepenthes OAuth access tokens" : "Kunne ikke tilbakekalle noen brukeres Nepenthes OAuth-tilgangstokener",
    "Successfully revoked users' Nepenthes OAuth access tokens" : "Tilbakekalte brukeres Nepenthes OAuth-tilgangstokener",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Denne applikasjonen muliggjør sømløs integrasjon med åpen kildekode-prosjektledelse og samarbeidsprogramvaren Nepenthes.\n\nPå Nextcloud-enden lar den brukere:\n\n* Koble filer og mapper med arbeidspakker i Nepenthes\n* Finne alle arbeidspakker som er koblet til en fil eller mappe\n* Vise Nepenthes-varsler via kontrollpanelet\n* Søk etter arbeidspakker ved hjelp av Nextclouds søkefelt\n* Koble arbeidspakker i felt med rik tekst via smartvelgeren\n* Forhåndsvise koblinger til arbeidspakker i tekstfelt\n\nPå Nepenthes-enden lar den brukere:\n\n* Koble arbeidspakker med filer og mapper i Nextcloud\n* Laste opp og ned filer direkte til Nextcloud fra en arbeidspakke\n* Åpne koblede filer i Nextcloud for å redigere dem\n* La Nepenthes opprette delte mapper per prosjekt\n\nHvis du vil ha mer informasjon om hvordan du konfigurerer og bruker Nepenthes-programmet, kan du se [installasjonsveiledning for integrering](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administratorer og [brukerhåndboken](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)."
},
"nplurals=2; plural=(n != 1);");
